{
  "fill" : "automatic",
  "groups" : [
    {
      "layers" : [
        {
          "blend-mode" : "normal",
          "image-name" : "AscentlyLesbianDarkRose.png",
          "name" : "AscentlyLesbianDarkRose",
          "position" : {
            "scale" : 0.2,
            "translation-in-points" : [
              -262.1182952725325,
              223.6381362543554
            ]
          }
        },
        {
          "blend-mode" : "normal",
          "image-name" : "AscentlyLesbianDustyPink.png",
          "name" : "AscentlyLesbianDustyPink",
          "position" : {
            "scale" : 0.3,
            "translation-in-points" : [
              -209.7587555742847,
              179.5733935018924
            ]
          }
        },
        {
          "blend-mode" : "normal",
          "image-name" : "AscentlyLesbianPink.png",
          "name" : "AscentlyLesbianPink",
          "position" : {
            "scale" : 0.4,
            "translation-in-points" : [
              -158.0346362340688,
              135.83476297272654
            ]
          }
        },
        {
          "blend-mode" : "normal",
          "image-name" : "AscentlyLesbianLightOrange.png",
          "name" : "AscentlyLesbianLightOrange",
          "position" : {
            "scale" : 0.5,
            "translation-in-points" : [
              -106.63948555089338,
              90.22853679410112
            ]
          }
        },
        {
          "blend-mode" : "normal",
          "image-name" : "AscentlyLesbianOrange.png",
          "name" : "AscentlyLesbianOrange",
          "position" : {
            "scale" : 0.6,
            "translation-in-points" : [
              -53.734375,
              45.125
            ]
          }
        },
        {
          "blend-mode" : "normal",
          "image-name" : "AscentlyLesbianDarkOrange.png",
          "name" : "AscentlyLesbianDarkOrange",
          "position" : {
            "scale" : 0.7,
            "translation-in-points" : [
              0,
              0
            ]
          }
        }
      ],
      "shadow" : {
        "kind" : "neutral",
        "opacity" : 0.5
      },
      "translucency" : {
        "enabled" : true,
        "value" : 0.5
      }
    }
  ],
  "supported-platforms" : {
    "circles" : [
      "watchOS"
    ],
    "squares" : "shared"
  }
}